{
  "gitzone": {
    "projectType": "npm",
    "module": {
      "githost": "code.foss.global",
      "gitscope": "foss.global",
      "gitrepo": "docs.foss.global",
      "description": "Documentation and tooling setup for foss.global project.",
      "npmPackagename": "docs.foss.global",
      "license": "UNLICENSED",
      "projectDomain": "docs.foss.global",
      "keywords": [
        "documentation",
        "TypeScript",
        "docker",
        "npm package",
        "code quality",
        "continuous integration",
        "version control",
        "open source",
        "software development"
      ]
    }
  },
  "npmci": {
    "npmGlobalTools": [],
    "npmAccessLevel": "private"
  }
}